/*                          
 * mBench: The Open Source Micro Benchmark Tool 
 *                                             
 * Distributable under GPL license. 
 * See terms of license at gnu.org.                 
 *
 * Copyright (C) 2005 Sumisho Computer Systems Corp.
 */
package test.jp.co.scs.mbench.stub;

import jp.co.scs.mbench.component.BenchmarkSupport;

/**
 *      This stub emulates the normal execution, stops 1 sec.
 * 
 *      @author Tetsuro Ikeda
 */
public class StubBenchmarkContainer4 extends BenchmarkSupport {

    public String[] execute() {
        try {
            Thread.sleep(1000);
        } catch (InterruptedException ex) {
            ex.printStackTrace();
        }
        return null;
    }
}
